Get property list
curl --request GET \
--url https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/property-lists/{listId} \
--header 'Authorization: Bearer <token>'{
"propertyList": {
"listId": "42",
"name": "Q1 Campaign - UK Premium",
"purpose": "include",
"identifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"unresolvedIdentifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"registeredIdentifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"domains": [
"<string>"
],
"unresolvedDomains": [
"<string>"
],
"registeredDomains": [
"<string>"
],
"propertyCount": 25,
"createdAt": "2026-01-15T10:30:00.000Z",
"updatedAt": "2026-01-20T14:45:00.000Z",
"resolutionSummary": {
"totalRequested": 500,
"resolvedCount": 432,
"registeredCount": 12,
"unresolvedCount": 56,
"resolutionRate": 0.864
},
"cascadeSummary": {
"totalMediaBuys": 4,
"updatedCount": 3,
"failedCount": 1
},
"filters": {
"channels_any": [
"display",
"olv"
],
"countries_all": [
"US",
"GB"
],
"property_types": [],
"feature_requirements": [
{
"feature_id": "<string>",
"min_value": 123,
"max_value": 123,
"allowed_values": [
"<unknown>"
]
}
]
},
"status": "ready",
"errorMessage": "<string>"
}
}Property Lists
Get property list
Get a specific property list by ID with resolved domain identifiers.
GET
/
advertisers
/
{advertiserId}
/
property-lists
/
{listId}
Get property list
curl --request GET \
--url https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/property-lists/{listId} \
--header 'Authorization: Bearer <token>'{
"propertyList": {
"listId": "42",
"name": "Q1 Campaign - UK Premium",
"purpose": "include",
"identifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"unresolvedIdentifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"registeredIdentifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"domains": [
"<string>"
],
"unresolvedDomains": [
"<string>"
],
"registeredDomains": [
"<string>"
],
"propertyCount": 25,
"createdAt": "2026-01-15T10:30:00.000Z",
"updatedAt": "2026-01-20T14:45:00.000Z",
"resolutionSummary": {
"totalRequested": 500,
"resolvedCount": 432,
"registeredCount": 12,
"unresolvedCount": 56,
"resolutionRate": 0.864
},
"cascadeSummary": {
"totalMediaBuys": 4,
"updatedCount": 3,
"failedCount": 1
},
"filters": {
"channels_any": [
"display",
"olv"
],
"countries_all": [
"US",
"GB"
],
"property_types": [],
"feature_requirements": [
{
"feature_id": "<string>",
"min_value": 123,
"max_value": 123,
"allowed_values": [
"<unknown>"
]
}
]
},
"status": "ready",
"errorMessage": "<string>"
}
}Authorizations
API key or access token
Path Parameters
Unique identifier for the advertiser
Minimum string length:
1Example:
"12345"
Response
Get property list
Response containing a single property list
Property list resource representation
Show child attributes
Show child attributes
⌘I